[monit8al-testing]
name=monit [testing] 
baseurl=http://linuxsoft.cern.ch/internal/repos/monit8al-testing/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
